<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>4/male_clothes_10003_4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{104,160}}</string>
                <key>offset</key>
                <string>{-13,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,177},{104,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,0},{110,150}}</string>
                <key>offset</key>
                <string>{-8,34}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,191},{110,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{808,140},{106,136}}</string>
                <key>offset</key>
                <string>{-4,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,194},{106,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,0},{116,148}}</string>
                <key>offset</key>
                <string>{-10,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,180},{116,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{822,0},{122,138}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,179},{122,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,0},{88,130}}</string>
                <key>offset</key>
                <string>{-7,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,187},{88,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{732,0},{90,140}}</string>
                <key>offset</key>
                <string>{2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,181},{90,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,160},{82,150}}</string>
                <key>offset</key>
                <string>{-15,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,179},{82,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,0},{92,144}}</string>
                <key>offset</key>
                <string>{-12,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,189},{92,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,148},{98,126}}</string>
                <key>offset</key>
                <string>{-17,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,196},{98,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1062,0},{80,138}}</string>
                <key>offset</key>
                <string>{-5,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,182},{80,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1252,0},{118,132}}</string>
                <key>offset</key>
                <string>{16,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,190},{118,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,140},{106,138}}</string>
                <key>offset</key>
                <string>{16,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,183},{106,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{282,148},{98,136}}</string>
                <key>offset</key>
                <string>{8,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,184},{98,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1142,0},{110,136}}</string>
                <key>offset</key>
                <string>{-12,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,183},{110,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1586,0},{124,128}}</string>
                <key>offset</key>
                <string>{-15,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{323,189},{124,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{1790,128},{118,128}}</string>
                <key>offset</key>
                <string>{-12,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,184},{118,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{544,144},{102,126}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,187},{102,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1710,0},{128,120}}</string>
                <key>offset</key>
                <string>{1,41}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,199},{128,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,132},{132,114}}</string>
                <key>offset</key>
                <string>{17,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,201},{132,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1370,0},{130,128}}</string>
                <key>offset</key>
                <string>{5,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{340,188},{130,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{944,138},{106,124}}</string>
                <key>offset</key>
                <string>{-9,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{338,190},{106,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1440,130},{116,130}}</string>
                <key>offset</key>
                <string>{-13,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,180},{116,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{150,150},{96,132}}</string>
                <key>offset</key>
                <string>{-5,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,178},{96,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1178,136},{100,130}}</string>
                <key>offset</key>
                <string>{4,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,184},{100,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1570,130},{116,92}}</string>
                <key>offset</key>
                <string>{8,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,218},{116,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,0},{126,96}}</string>
                <key>offset</key>
                <string>{11,31}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,221},{126,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1662,128},{128,118}}</string>
                <key>offset</key>
                <string>{-11,40}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{325,201},{128,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,0},{100,140}}</string>
                <key>offset</key>
                <string>{12,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,183},{100,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,0},{110,148}}</string>
                <key>offset</key>
                <string>{4,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,174},{110,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,0},{100,144}}</string>
                <key>offset</key>
                <string>{5,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,178},{100,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{944,0},{118,138}}</string>
                <key>offset</key>
                <string>{9,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,187},{118,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1068,138},{110,104}}</string>
                <key>offset</key>
                <string>{8,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,217},{110,104}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1918,126},{92,96}}</string>
                <key>offset</key>
                <string>{1,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,225},{92,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>4/male_clothes_10003_4_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1830,0},{88,114}}</string>
                <key>offset</key>
                <string>{-7,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,207},{88,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10003_attack0.pvr.ccz</string>
            <key>size</key>
            <string>{2014,246}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:bd6536743a2fd8e91da10ca7ecb9c0f5:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10003_attack0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
